body#error_page div#main_text_area ol li { margin: 1em 0; }

body#error_page div#main_text_area ol li div#stores,
body.warranties div#main_text_area div#stores
{
    margin-bottom: 40px;
}

body#error_page div#main_text_area ol li div#stores h3,
body.warranties div#main_text_area div#stores h3
{
    font-size: .9em;
    margin: 1.5em 0 .2em 0;
    text-decoration: underline;
}